/************************************
AURELIUS
URL: www.qwibbledesigns.co.uk/preview/aurelius/
AUTHOR: Matthew Corner (QwibbleDesigns)
DATE: 31 Jan, 2010
REVISION: 1.0
DESCRIPTION: A premium business and portfolio theme.
************************************/

/* Global Styles */

    html                                {background-color: #1B1B1B; color: #ffffff; font-family:Lucida Sans Unicode,Lucida Grande,Verdana,sans-serif; font-size:12px; }
	body								{background:url("../Images/blank_l.png") center top repeat-x; margin:0;}
	#back_l                             {position: absolute; background:url("../Images/blank_l.png") center top repeat-x; margin:0; width: 50%; height: 140px;}
	#back_r                             {position: absolute; background:url("../Images/blank_r.png") center top repeat-x; left: 50%; width: 50%; height: 140px;}
    #content,
    #header                             {margin-left:auto; margin-right:auto; width:950px;}
    #header                             {height: 140px;}
    #content                            {background-color: #1B1B1B; clear: both;}
	
	a									{color: #ffffff; text-decoration:none;}
	a img                               {border: 0;}
	a:hover								{text-decoration: underline;}
	h1,h2,h3                            {color: #FFFFFF; }
	h1									{font-size:28px;}
	h2									{font-size:24px;}
	h3									{font-size:20px; }
	h4,h5,h6                            {color: #FFFF00;}
	h4									{font-size:16px; }
	h5									{font-size:12px;}
	h6									{font-size:10px;}
	p                                   {color: #ffffff; }
	h2 							        {font-weight:normal; line-height: 36px; color: #FFFF00; }
	h2 span						        {font-weight:bold;}
	.hr                                 {height: 0px; border-bottom: 1px solid #cccccc; width: 100%; margin-bottom: 20px; }
	.dashed                             {border-style: dashed;}
	.nospace                            {margin-bottom: 0px; }

/* Site Logo */

	#logo 							    {position: absolute; background-image: url("../Images/title.png"); background-repeat: no-repeat; height: 120px; width: 750px; }

/* Site Navigation */

	ul#navigation						{position: relative; float: right; text-transform:uppercase; margin:0;}
	ul#navigation li 					{float:right; display:inline; margin: 0 0 0 40px;}
	ul#navigation li a					{display:block; padding:10px 0 10px 0; text-decoration:none; color:#000000; font-size:14px; height: 20px;}
	ul#navigation li a:hover,
	ul#navigation li a.current			{background:url("../Images/tri.png") no-repeat center bottom;}

    #left {  }
    #right { float: right;  }

/* Footer */

	.footer 							{color:#ffffff; text-align: center;}


    .projects a                         {position: relative; padding: 5px; border: 1px solid #1B1B1B; height: 180px; width: 200px; float: left; margin-left: 20px; margin-bottom: 20px; overflow: hidden; }
    .projects a span                    {display: none;}
    .projects a span              {display: block; position: absolute; bottom: 0; left: 0; padding: 5px; background-color: #1B1B1B; color: #FFFFFF; }
	
/* Sub Navigation */

	ul.sidebar							{list-style:none; margin:0 0 30px 0; padding:0;}
	ul.sidebar li						{margin:0 0 0 0; padding:0;}
	ul.sidebar a						{width:295px;display:inline-block; padding:10px 0 10px 5px; border-bottom:1px solid #e4e4e4; text-decoration:none; color:#393939; }
	ul.sidebar li:last-child a			{-moz-border-radius-bottomleft:5px; -moz-border-radius-bottomright:5px;  -webkit-border-bottom-left-radius:5px;  -webkit-border-bottom-right-radius:5px;}
	ul.sidebar li:first-child a			{-moz-border-radius-topleft:5px; -moz-border-radius-topright:5px;  -webkit-border-top-left-radius:5px;  -webkit-border-top-right-radius:5px;}
	ul.sidebar a:hover					{width:280px; background:#f6f6f6; padding:10px 0 10px 20px;}
	
	
/* Portfolio Image Slider */

	#folio_scroller_container						{margin-top:35px; margin-bottom:40px; height:auto;}
	#folio_scroller_container .roundabout-holder	{list-style:none; height:400px; margin:0px auto 20px auto;}
	
/* Portfolio Styles */
	
	.portfolio_item						{width:223px; position:relative; margin:0 14px 28px 14px; padding:0;}
	.portfolio_item img					{padding:5px; border: 1px solid #aaaaaa; width:211px; -webkit-border-radius: 5px; -moz-border-radius: 5px; background:#f9f9f9; margin-bottom:0px;}
	.portfolio_item span				{display:none;}
	.portfolio_item:hover img			{-webkit-box-shadow:0px 0px 20px #787878; -moz-box-shadow:0px 0px 20px #787878; background:#f9f9f9;}
	.portfolio_item:hover span			{display:inline; position:absolute; bottom:6px; right:6px; padding:10px 15px; background:#f9f9f9; color:#000000; z-index:999; border-left:1px solid #aaaaaa; border-top:1px solid #aaaaaa; -webkit-border-top-left-radius: 5px; -moz-border-radius-topLeft: 5px;}
	


	.clearfix:after						{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0;}
